Avançar para o conteúdo

Kling Video Create Voice

Integrar

ID do modelo kling-video/create-voice
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.com/v1/run/kling-video/create-voice?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "voice_url": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.com/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

Este pedido: 0,007 $ 7 créditos da API Executar nesta página

Obter chave de API
Kling Áudio

Regista uma voz personalizada a partir de uma amostra de áudio ou vídeo de 5-30 s e devolve um ID de voz

Criado na Doitong

Trabalhos públicos criados com Kling Video pela comunidade Doitong. Reutilize um prompt com um clique.

Trabalhos públicos apresentados: 16
Ultra-realistic cinematic video of a young adult woman walking naturally toward the camera while ... Vídeo

Ultra-realistic cinematic video of a young adult woman walking naturally toward the camera while speaking, with realistic facial expressions and synchronized lip movements, as if she is promoting something to the viewer. She maintains eye contact with the camera, smiles slightly, and uses subtle...

Slow, subtle push-in on the woman's face. The light from the laptop flickers softly across her ey... Vídeo

Slow, subtle push-in on the woman's face. The light from the laptop flickers softly across her eyes and cheeks, as if the blurry image on the screen is changing. Her eyes move slightly as she studies the screen, and she takes one slow, tense breath. Behind her, shadows of the snowstorm move...

The enormous ancient dragon descends slowly toward the snowy cliff and lands at the cave mouth. I... Vídeo

The enormous ancient dragon descends slowly toward the snowy cliff and lands at the cave mouth. Its huge dark leathery wings beat twice with slow, heavy strokes, sending snow swirling off the cliff in big clouds. Then it folds its wings and settles on the rock, the giant elk still held in its...

**Duration: 5 seconds | Aspect ratio: 16:9 | Children's YouTube Intro | Video with Audio** Animat... Vídeo

**Duration: 5 seconds | Aspect ratio: 16:9 | Children's YouTube Intro | Video with Audio** Animate the provided image into a bright, magical, energetic, professional YouTube intro for a children's entertainment channel, with perfectly synchronized sound effects, cheerful music, and a cute child's...

Authentic 1990s wide-angle film footage. The left man slowly pulls one wooden block from the Jeng... Vídeo

Authentic 1990s wide-angle film footage. The left man slowly pulls one wooden block from the Jenga tower. As the block comes out, the tower naturally loses balance and realistically collapses onto the table. Frustrated, he angrily sweeps all the fallen wooden blocks off the table with both hands....

Thermal-camera view of a snowy mountain cliff at night in false-color, deep blue and violet cold ... Vídeo

Thermal-camera view of a snowy mountain cliff at night in false-color, deep blue and violet cold rock, a huge orange-white heat shape hidden inside a rock crevice, two small bright amber spots glowing like eyes, faint noise grain. Cinematic videorealistic, ultra detailed, 16:9, volumetric light,...

**Duration: 4 seconds | Aspect ratio: 16:9 | Children's YouTube Intro | Video with Audio** Animat... Vídeo

**Duration: 4 seconds | Aspect ratio: 16:9 | Children's YouTube Intro | Video with Audio** Animate the provided image into a bright, magical, energetic, professional YouTube intro for a children's entertainment channel, with perfectly synchronized sound effects, cheerful music, and a cute child's...

**Duration: 4 seconds | Aspect ratio: 16:9 | Children's YouTube Intro | Video with Audio** Animat... Vídeo

**Duration: 4 seconds | Aspect ratio: 16:9 | Children's YouTube Intro | Video with Audio** Animate the provided image into a bright, magical, energetic, professional YouTube intro for a children's entertainment channel, with perfectly synchronized sound effects, cheerful music, and a cute child's...

Criar um pedido

Os controlos são gerados a partir do esquema do modelo. O código e o preço são atualizados à medida que os altera.

•obrigatório
Largue um ficheiro ou

URL que aponta para uma gravação de voz em áudio .mp3 ou .wav, ou vídeo .mp4 ou .mov. A gravação deve durar 5–30 segundos e conter áudio limpo com uma única voz.

Avançado enable_safety_checker
POST /run/kling-video/create-voice?wait=20 cotação → 0,007 $
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.com/v1/run/kling-video/create-voice?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "voice_url": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.com/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

Executar este pedido

A sua chave permanece neste navegador: é enviada apenas para a Doitong API e guardada em localStorage apenas se selecionar Lembrar. Obter uma chave de API

Sobre Kling Video Create Voice

Cria uma voz reutilizável para o controlo de voz dos modelos Kling. Forneça `voice_url` a apontar para áudio .mp3/.wav ou vídeo .mp4/.mov, com 5-30 segundos e fala nítida de uma única voz. O resultado é uma cadeia `voice_id` que identifica a nova voz.

Parâmetros

NomeTipo PredefiniçãoPermitido Descrição
enable_safety_checkeropcional
Tipoboolean
Predefiniçãotrue
As verificações de segurança só podem ser desativadas com autorização da conta; os pedidos sem autorização são sempre verificados.
voice_urlobrigatório
Tipourl · audio
URL que aponta para uma gravação de voz em áudio .mp3 ou .wav, ou vídeo .mp4 ou .mov. A gravação deve durar 5–30 segundos e conter áudio limpo com uma única voz.
obrigatório

Os parâmetros de ficheiro aceitam um URL https:// público, um URI data: até 10 MB ou o file_url de um carregamento. Ficheiros

Resultado

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "kling-video/create-voice",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 7,
    "usd": "0.007",
    "charged": 7,
    "refunded": 0
  },
  "input": {
    "voice_url": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3"
  },
  "output": {
    "voice_id": "829877809978941442"
  },
  "outputs": [
    {
      "type": "file",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.jpeg",
      "content_type": "image/jpeg",
      "file_size": 1843200,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.com/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.com/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
Os seus ficheiros, a sua escolhaCada outputs[].url é uma cópia no nosso armazenamento: guardada para sempre (paga por GB-mês) ou durante 7 dias gratuitamente, conforme a definição da sua conta ou ?storage=.
A mesma estrutura em todos os modelostype, url, content_type, width, height e duration, tanto para imagens como para vídeo e áudio. output é o próprio objeto de resultado do modelo.
Campos do resultado
voice_id
stringID exclusivo atribuído à voz recém-criada.

Mais modelos: Áudio

Para agentes de IA: esta página em Markdown está disponível em https://doitong.com/pt-PT/developers/models/kling-video/create-voice.md. Todos os modelos e guias: https://doitong.com/developers/llms.txt